*{
    margin:0px;
    padding:0px;
}

  /* for header */
.header1{
    padding-top:5px;
    position:sticky;
    top:0px;
    z-index:2;
    background:white;
}

.itemflex{
    justify-content: space-between;
}

.corporatemargin{
    margin-left:30%;
    color:blue;
}

.cdiv1{
    width:200px;
}

.cdiv3{
    width:240px;
}

.bank{
    margin-left:30px;
}

.hrline{
    border:1px solid blue;
}

/* for attention box */

.concolor{
    background:#cf5330;
    width:70%;
}


/* for dropdown menues */

.maincont {
    display: flex;
    width: 70%;
    height: 95vh;
    /* border-radius: 10px; */
    overflow: hidden;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
}
.sidebar {
    /* width: 28%; */
    width: 30%;
       padding: 0px 0px 5px 10px;
}
.sidebar a {
    display: block;
    padding:12px;
    text-decoration: none;
    color: blue;
    margin-bottom: 10px;
    /* border-radius: 5px; */
    cursor: pointer;
    text-align: center;
}

.content-container {
    /* width:67%; */
    width:70%;
    flex-grow: 1;
    padding: 20px;
    border:1px solid blue;
    background: #f8f9fa;
    overflow-y: auto;
}
.content {
    display: none;
}
.content.active {
    display: block;
}


/* for checkbox blink button */

.back1{ 
    background:blue; 
}

.btntext{
    text-decoration: none;
    color:white;
}

.bactive{
    position: relative;
    left:1px;
    /* z-index:2; */
    border-top:1px solid blue;
    /* border-right:2px solid white; */
    border-bottom:1px solid blue;
    border-left:3px solid blue;
    background:white;
   
}


 /* for right helpline and mob no. */
 
 .firstmaincont{
    width:100%;
    display:flex;
 }

.maincont2{
    width:30%;

}

 .innercont{
    width:82%;
    margin-top:80%;
    margin-left:10%;
    background:orange;
    color:white;
 }


 /* for footer */

 .footer{
    margin-top:80px;
 }

 .footertop{
    width:100%;
    background:rgb(53, 51, 51);
    color:white;
    text-align:center;
    align-items: center;
    font-size:25px;
 }

 .footerbottom{
   width:100%;
   text-align:center;
   align-items: center;
 }

 .receiptbutton{
    background:rgb(212, 91, 91);
    margin-left:30%;
    
 }